<template>
  <g>
    <path style="fill: #fff;" d="M0,79.5H500V193.2H0Z"/>
    <path style="fill: #ff3d00;" d="M0,306.8H500V420.5H0Z"/>
    <path style="fill: #3f51b5;" d="M0,193.2H500V306.8H0Z"/>
  </g>
</template>
